@font-face {
    font-family: 'hannari';
    src: url(Hannari.otf);
}

body {
    font-family: 'Oswald',
        'hannari',
        "游ゴシック",
        "Yu Gothic",
        "游ゴシック体",
        YuGothic,
        sans-serif;
    background: #fff;
}

.max-w {
    position: relative;
}

.max-w.c {
    text-align: center;
}

.c {
    text-align: center;
}

.sec-head {
    position: relative;
}

.home .sec-head {
    text-align: center;
}

.home .sec-head::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 10%;
    height: 1px;
    background: #4F342D;
}

.home .sec-head::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 40%;
    background: #4F342D;
}

.home .sec-head span::before {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 10%;
    height: 1px;
    background: #4F342D;
}

.home .sec-head span::after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1px;
    height: 40%;
    background: #4F342D;
}

.sec-head.w::before,
.sec-head.w::after,
.sec-head.w span::before,
.sec-head.w span::after {
    background: #fff;
}

.sec-head img.outline {
    height: 18px;
    margin: 0 auto 5px;
}

h2 {
    display: inline-block;
    position: relative;
    text-indent: .2em;
    letter-spacing: .2em;
    z-index: 1;
    color: #4F342D;
}

.sec-head.w h2 {
    color: #fff;
}

h2::before {
    display: block;
    color: #82ccdd;
    text-indent: .2em;
    letter-spacing: .2em;
}

h2 img {
    height: 30px;
}

.morebtn {
    position: relative;
    margin-top: 40px;
    padding: 12px 0;
    border: 1px solid #4F342D;
    z-index: 1;
    overflow: hidden;
    transition: .3s;
}


.morebtn::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #4F342D;
    transition: .3s;
}

.morebtn:hover::before {
    transform: translateX(101%);
}

.morebtn p {
    position: relative;
    color: #fff;
    text-align: center;
}

.morebtn:hover p {
    color: #4F342D;
}

.morebtn.c {
    margin: 40px auto 0;
}

.morebtn:not(.img) p::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: .8em;
    height: 1px;
    background: #fff
}

.morebtn:hover p::before {
    background: #4F342D;
}

.morebtn:not(.img) p::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    width: .6em;
    height: .6em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

.morebtn:hover p::after {
    border-color: #4F342D;
}

.parallax {
    position: relative;
    overflow: hidden;
}

.parallax div {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 150%;
}

.sec-head p {
    font-weight: bold;
    position: relative;
}

.morebtn.img i {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    font-size: 20px;
    color: #fff;
}

.morebtn.img:hover i {
    color: #4F342D;
}

.page {
    background: #f3efe9;
}

@media screen and (max-width: 1024px) {
    .home .sec {
        padding: 50px 0;
    }

    .page .sec,
    .single .sec {
        margin-top: 50px;
    }

    .home .clm-2__img {
        width: 60%
    }

    h2 {
        font-size: 5.4vw;
        text-indent: .1em;
        letter-spacing: .1em;
    }
}

@media screen and (max-width: 960px) {
    .home h2 {
        margin-bottom: 20px;
    }

    h2.sp-top {
        margin-top: 20px;
    }

    .max-w {
        margin: 0 5vw;
    }

    .sec-head p {
        margin-left: 50px;
    }

    .sec-head p::after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        right: calc(100% + 10px);
        width: 34px;
        height: 1px;
        background: #4F342D;
    }

    .home .clm-2__img {
        width: 100%;
        height: 0;
        padding-bottom: 56%;
    }

    .page .sec-head {
        margin-bottom: 20px;
        text-align: center;
    }
}

@media screen and (min-width: 961px) {
    .max-w {
        margin: 0 50px;
    }

    h2.l {
        text-align: left;
    }

    h2 {
        font-size: 24px;
    }

    .home h2 {
        margin-bottom: 40px;
    }

    .morebtn:not(.box) {
        width: 220px;
    }

    .sec-head p {
        margin-left: 70px;
        font-size: 16px;
    }

    .sec-head p::after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        right: calc(100% + 20px);
        width: 34px;
        height: 1px;
        background: #4F342D;
    }

    .home .sec-head {
        width: 400px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }

    .page .sec-head {
        margin-bottom: 20px;
        text-align: left;
    }
}

@media screen and (min-width: 1025px) {
    .home .sec {
        padding: 70px 0;
    }

    .page .sec,
    .single .sec {
        margin-top: 100px;
    }

    .home h2 {
        margin-bottom: 30px;
    }

    .max-w {
        width: 925px;
        margin: 0 auto;
    }

    .home .clm-2__img {
        width: calc(50% + 200px);
    }
}

@media screen and (min-width: 1400px) {
    .max-w {
        width: 1120px;
        margin: 0 auto;
    }

    .single .max-w {
        max-width: 920px;
    }

    .home .clm-2__img {
        width: calc(50% + 230px);
    }
}


/*********************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.header__menu ul li a {
    color: #333;
}

@media screen and (max-width: 960px) {
    header {
        height: 60px;
        background: #fff;
    }

    .header__logo img {
        height: 25px;
        margin-left: 20px;
    }

    .header__btn {
        width: 60px;
        height: 60px;
    }

    .header__btn>div {
        position: relative;
        width: 30px;
        overflow: hidden;
    }

    .header__btn span {
        display: block;
        width: 100%;
        height: 2px;
        margin: 6px 0;
        background: #4F342D;
        transition: .2s;
    }

    .navOpen .header__btn span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .navOpen .header__btn span:nth-child(2) {
        transform: translateX(101%);
    }

    .navOpen .header__btn span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

    .header__menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: calc(100vh - 60px);
        background: #fff;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity .4s;
        transition: opacity .4s;
    }

    .navOpen .header__menu {
        opacity: 1;
        visibility: visible;
    }

    .header__menu ul {
        position: absolute;
        top: calc(50% - 40px);
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 100%;
        text-align: center;
    }

    .header__menu ul li a p {
        margin: 25px 0;
        font-size: 16px;
        letter-spacing: .2em;
    }
}

@media screen and (min-width: 961px) {
    header {
        background: #fff;
    }

    .header__logo {
        margin: 0 20px;
    }

    .header__logo img {
        height: 40px;
    }


    .header__menu ul li a {
        position: relative;
        height: 100px;
        padding: 0 30px;
        font-size: 14px;
        letter-spacing: .2em;
        line-height: 100px;
        overflow: hidden;
    }

    .header__menu ul li a p {
        position: relative;
        line-height: 100px;
        z-index: 1;
    }

    .header__menu ul li a.contact p {
        color: #fff;

    }

    .header__menu ul li a:hover p {
        color: #fff;
    }

    .header__menu ul li a.contact:hover p {
        color: #4F342D;
    }

    .header__menu ul li a:not(.contact)::after {
        display: block;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #4F342D;
        transition: .3s;
        transform: translateY(101%);
    }

    .header__menu ul li a:not(.contact):hover::after {
        transform: translateY(0);
    }

    .header__menu ul li a.contact::after {
        display: block;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #4F342D;
        transition: .3s;
    }

    .header__menu ul li a.contact:hover::after {
        transform: translateY(-101%);
    }


}

@media screen and (min-width: 1400px) {


    .header__menu ul li a {
        font-size: 16px;
    }
}

/*********************************/
.mv {
    position: relative;
}

.mv::before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 50%;
    width: 100%;
    height: 5px;
    background: url(../img/line2.png) repeat;
}

.mv::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
    background: rgb(243, 239, 233);
    z-index: -1;
}

.slide {
    position: relative;
}


.slick {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slick img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.mv__catch p {
    color: #fff;
}


@media screen and (max-width: 960px) {
    .mv {
        margin-top: 60px;
        height: 70vw;
    }

    .slide {
        position: absolute;
        top: 0;
        left: 5vw;
        width: 90vw;
        height: 100%;


    }

    .mv__catch {
        position: absolute;
        top: 50%;
        left: 20px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .mv__catch p {
        font-size: 4.6vw;
        font-weight: 600;
        letter-spacing: .2em;
    }
}

@media screen and (min-width: 961px) {
    .mv {
        margin-top: 100px;
        height: 600px;
        max-height: 80vh;
    }

    .mv__catch {
        position: absolute;
        top: 50%;
        left: 10%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .mv__catch p:first-child {
        font-size: 30px;
        font-weight: 600;
        letter-spacing: .2em;
        line-height: 1.8em;
    }


    .mv__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .slide {
        width: calc(100% - 100px);
        height: 100%;
        margin-left: auto;
    }

    .scroll {
        position: absolute;
        left: 50px;
        bottom: 0;
        transform-origin: left;
        letter-spacing: .2em;
        transform: rotate(90deg) translateX(-250%);
        color: #4F342D;
    }

    .scroll::after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        left: calc(100% + 20px);
        width: 150%;
        height: 1px;
        background: #4F342D;
    }
}

@media screen and (min-width: 961px) and (max-height: 961px) {
    .mv {
        margin-top: 68px;
        height: calc(100vh - 68px);
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {
    .mv__catch p:first-child {
        font-size: 30px;
        font-weight: 600;
        letter-spacing: .2em;
    }

}


/*********************************/
#topnews {
    background: #f3efe9;
}

.news__li {
    position: relative;
    text-align: left;
    transform: translateY(20px);
}

.home .news__li {
    opacity: 0;
}

.news__ul.show .news__li {
    transform: translateY(0);
    opacity: 1;
}

.news__ul.show .news__li:nth-child(1) {
    transition: .8s ease-out;
}

.news__ul.show .news__li:nth-child(2) {
    transition: .8s ease-out .2s
}

.news__ul.show .news__li:nth-child(3) {
    transition: .8s ease-out .3s
}

.news__ul.show .news__li:nth-child(4) {
    transition: .8s ease-out .4s
}

.news__ul.show .news__li:nth-child(5) {
    transition: .8s ease-out .5s
}

.news__ul.show .news__li:nth-child(6) {
    transition: .8s ease-out .6s
}

.news__li::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: .8em;
    height: 1px;
    background: #4F342D;
    transition: .3s;
}

.news__li:hover::before {
    transform: translateY(-50%) translateX(10px);
}

.news__li::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    width: .6em;
    height: .6em;
    border-top: 1px solid #4F342D;
    border-right: 1px solid #4F342D;
    transition: .3s;
}

.news__li:hover::after {
    transform: translateY(-50%)translateX(10px) rotate(45deg);
}

.news__li:hover h3 {
    opacity: .7;
    transition: .3s;
}

@media screen and (max-width: 960px) {
    .news__li {
        padding-bottom: 40px;
    }

    .news__li::before,
    .news__li::after {
        right: 0;
    }

    .news__time {
        font-size: 12px;
    }

    .news__li h3 {
        margin-top: 5px;
        font-size: 14px;
    }
}

@media screen and (min-width: 961px) {
    .news__ul {
        max-width: 920px;
        margin-left: auto;
        margin-right: auto;
    }

    .news__li {
        padding: 20px;
    }

    .news__li::before,
    .news__li::after {
        right: 30px;
    }


    .news__time {
        width: 100px;
        font-size: 14px;
    }

    .news__li h3 {
        font-size: 16px;
        font-weight: normal;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}


/*********************************/
footer {
    padding: 50px;
    background: #dcccc4;
    text-align: center;
}

footer small {
    font-size: 14px;
}

footer#r-footer .inner {
    margin: 0 auto;
    padding: 80px 0
}

.footer__block {
    padding-right: 80px;
    text-align: left;
}

.footer__block .head img {
    height: 14px;
}

.footer__block li a {
    margin: 4px 0;
    padding: 4px 0;
    font-size: 14px;
    opacity: .6;
    -webkit-transition: .2s ease;
    transition: .2s ease
}

.footer__block li a.head {
    margin-top: 0;
    padding-top: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    opacity: 1
}

.footer__block li a:hover {
    opacity: .4
}

.footer__block li a.head:hover {
    opacity: .8
}

.footer__company {
    text-align: right
}

.footer__logo {
    width: 100px
}

.footer__info {
    font-size: 14px
}

.footer__info img {
    height: 20px;
    margin-left: auto;
}

.footer__info span {
    display: block;
    margin-bottom: 1em;
    color: #4F342D;
    font-size: 24px;
    font-weight: 700
}

.footer__bottom img {
    height: 50px;
}

.copyright {
    display: block;
    font-size: 13px
}

@media screen and (max-width: 960px) {
    .page footer {
        margin-top: 50px;
    }

    .footer__top {
        display: none;
    }

    .footer__bottom img {
        margin-top: 5vw;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width: 961px) {
    footer {
        margin-top: 30px;
    }

    .home footer {
        margin-top: 0;
    }

    .page footer {
        margin-top: 80px;
    }

    .footer__bottom {
        margin-top: 80px
    }
}

@media screen and (min-width: 1025px) {
    footer {
        margin-top: 50px;
    }

    .page footer {
        margin-top: 120px;
    }
}

@media screen and (min-width: 1400px) {
    footer {
        margin-top: 70px;
    }
}

/*********************************/
.undertop {
    position: relative;
}

#about .undertop {
    background: url(../img/drtop1.jpg) no-repeat center;
    background-size: cover;
}

.undertop h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 36px;
    font-weight: normal;
    text-align: center;
    text-indent: .2em;
    letter-spacing: .2em;
}

.undertop h1::before {
    display: block;
    color: #82ccdd;
    font-size: .6em;
    font-weight: 100;
}

#about .undertop h1::before {
    content: "ABOUT";
}

#news .undertop h1::before {
    content: "news";
}

@media screen and (max-width: 960px) {
    .undertop {
        margin-top: 60px;
        height: 66.66vw;
    }

    .undertop h1 {
        font-size: 24px;
    }
}

@media screen and (min-width: 961px) {
    .undertop {
        margin: 70px 0 30px;
        height: 400px;
    }

    #about .undertop {
        margin-bottom: 70px;
    }

    .undertop h1 {
        font-size: 36px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.clm-2__txt .desc {
    margin-top: 50px;
    text-align: right;
}

.clm-2__txt .desc span {
    display: inline-block;
    margin-top: .3em;
    font-size: 1.2em;
    font-weight: 600;
}

@media screen and (max-width: 960px) {}

@media screen and (min-width: 961px) {

    .clm-2__txt--about {
        width: calc(50% - 50px);
        margin-left: auto;
    }

    .clm-2__txt .desc {
        margin-top: 50px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.under-head {
    text-align: center;
}

.under-head h2 {
    display: inline-block;
}

.table a {
    color: #00bcd4;
}

.th {
    font-weight: 600;
    letter-spacing: .1em;
}

.td.head {
    font-weight: 600;
    font-size: 17px;
}

@media screen and (max-width: 960px) {
    .tr {
        padding: 20px 0;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }

    .tr:first-child {
        padding-top: 0;
    }
}

@media screen and (min-width: 961px) {
    .box-cnt {
        padding: 50px;
        -webkit-box-shadow: 0 5px 30px rgba(0, 40, 40, .15);
        box-shadow: 0 5px 30px rgba(0, 40, 40, .15);
        border-top: 4px solid #82ccdd;
    }

    .tr {
        position: relative;
        border-bottom: 1px solid #ddd;
    }

    .tr::after {
        display: block;
        content: "";
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 160px;
        border-bottom: 1px solid #aaa;
    }

    .th {
        width: 160px;
        padding: 15px;
        font-size: 16px;
        letter-spacing: .1em;
    }

    .td {
        padding: 15px;
        letter-spacing: .1em;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/

@media screen and (max-width: 960px) {
    .desc__cld li {
        padding: 8px 0;
        font-size: 16px;
        border-bottom: 1px solid #ddd;
    }
}

@media screen and (min-width: 961px) {
    .desc__cld {
        width: calc(50% - 25px);
    }

    .desc__cld li {
        padding: 10px 0;
        font-size: 16px;
        border-bottom: 1px solid #eee;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/

.works-li {
    position: relative;
    padding: 10px;
    transform: translateY(20px);
}

.works-li::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 11px);
    height: calc(100% - 11px);
    border: 1px solid #000;
}

.home .works-li {
    opacity: 0;
}


.works-ul.show .works-li {
    transform: translateY(0);
    opacity: 1;
}

.works-ul.show .works-li:nth-child(1) {
    transition: .8s ease-out;
}

.works-ul.show .works-li:nth-child(2) {
    transition: .8s ease-out .2s
}

.works-ul.show .works-li:nth-child(3) {
    transition: .8s ease-out .3s
}

.works-ul.show .works-li:nth-child(4) {
    transition: .8s ease-out .4s
}

.works-ul.show .works-li:nth-child(5) {
    transition: .8s ease-out .5s
}

.works-ul.show .works-li:nth-child(6) {
    transition: .8s ease-out .6s
}

.works-img {
    position: relative;
    overflow: hidden;
}

.works-img img {
    margin: 0 auto;
    transition: .3s;
}

.works-li:hover .works-img img {
    transform: scale(1.1);
}

.works-meta {
    margin-bottom: 10px;
}

.works-time {
    display: block;
    font-size: 12px;
    letter-spacing: .1em;
}

.works-category {
    display: block;
    margin-right: 10px;
    padding: 4px 20px;
    color: #fff;
    font-size: 12px;
    letter-spacing: .1em;
    background: #4F342D;
}

.works-li__txt {
    text-align: left;
}

.works-li__txt p {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: .1em;
}

.works-li__txt .works-price {
    letter-spacing: .1em;
}

.works-price {
    margin-top: 10px;
    font-size: 14px;
    text-decoration: underline;
}

.item-deco.w {
    color: #fff;
}


@media screen and (max-width: 960px) {
    .works-meta {
        margin-top: 10px;
    }

    .works-li {
        margin-top: 10vw;
        background: #fff;
    }

    .item-deco {
        position: absolute;
        left: 0;
        bottom: 100%;
        font-size: 16px;
        line-height: 1em;
        white-space: nowrap;
        letter-spacing: .1em;
    }

    .works-img img {
        height: 240px;
    }
}

@media screen and (min-width: 961px) {
    .works-li {
        width: calc(33.33% - 40px);
        background: #fff;
    }

    .works-li:not(:nth-child(3n)) {
        margin-right: 60px;
    }

    .works-li__txt {
        padding: 20px;
        background: #fff;
    }

    .item-deco {
        position: absolute;
        top: 0;
        left: calc(100% + 28px);
        transform-origin: left top;
        transform: rotate(90deg);
        font-size: 20px;
        white-space: nowrap;
        letter-spacing: .1em;
    }

    .works-img img {
        height: 200px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.undermv {
    position: relative;
    margin-top: 60px;
}

.undermv::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2);
}

#about .undermv {
    background: #dcccc4;
    background-size: cover;
}

#face .undermv,
#breastup .undermv,
#bridal .undermv {
    background: url(../img/umenu.jpg) no-repeat center;
    background-size: cover;
}

#news .undermv {
    background: #dcccc4;
    background-size: cover;
}

#contact .undermv {
    background: url(../img/ucontact.jpg) no-repeat center;
    background-size: cover;
}

.single .undermv {
    background: url(../img/unews.jpg) no-repeat center;
    background-size: cover;
}

.undermv-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 1;
}

.undermv h1 {
    color: #fff;
    letter-spacing: .2em;
}

.undermv img {
    margin: 0 auto;
}


.breadcrumb {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateY(50%);
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    z-index: 1;
}

.breadcrumb a {
    font-size: 14px;
    letter-spacing: .1em;
    opacity: .8;
}

.breadcrumb span {
    display: block;
    width: 30px;
    margin: 0 30px;
    height: 1px;
    background: #4F342D;
    opacity: .4;
}


@media screen and (max-width: 960px) {
    .undermv {
        height: 280px;
    }

    .undermv-txt.max-w {
        margin: 0;
    }

    .undermv h1 {
        font-size: 24px;
    }

    .undermv img {
        margin: 0 auto;
        height: 20px;
    }

    .breadcrumb {
        display: none;
    }
}

@media screen and (min-width: 961px) {
    .undermv {
        margin-top: 100px;
        height: 420px;
    }

    .undermv img {
        height: 24px;
    }

    .undermv h1 {
        font-size: 42px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.about-table dl:last-child {
    border-bottom: 1px solid #ddd;
}

.about-table dl {
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.about-table dt {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: .1em;
}

.sec-intro__txt p {
    text-align: left;
}

@media screen and (max-width: 960px) {
    #sec-intro {
        margin-top: 5vw;
    }

    .sec-intro__txt img {
        width: 100%;
        margin-bottom: 20px;
    }

    .sec-intro__txt {
        margin-top: 20px;
        text-align: left;
    }

    .about-table dt {
        padding: 5% 5% 0;
    }

    .about-table dd {
        padding: 5px 5% 5%;
        font-size: 14px;
    }

    #sec-intro img {
        width: 100%;
    }
}

@media screen and (min-width: 961px) {

    .about-table dl {
        padding: 20px;
    }

    .about-table dt {
        position: relative;
        width: 200px;
    }

    .about-table dt::after {
        display: block;
        content: "";
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 100%;
        height: 1px;
    }

    .about-table dd {
        margin-left: 20px;
    }

    .sec-intro__txt {
        width: calc(50% - 15px);
        margin-left: auto;
    }

    .page .sec-intro__txt h2 {
        font-size: 22px;
    }

    #sec-intro img {
        width: calc(50% - 15px);
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.works {
    background: #f3efe9;
}

.menu-tab {
    background: #fff;
}

.menu-tab a {
    text-align: center;
}
.menu-tab a.active {
    color: #fff;
    background: #4F342D;
}

.menu-tab a:not(.active):hover {
    opacity: .6;
}

@media screen and (max-width: 960px) {
    .menu-tab {
        padding: 5%;
    }

    .menu-tab a:nth-child(n + 2) {
        margin-top: 5%;
    }
}

@media screen and (min-width: 961px) {
    .menu-tab {
        padding: 30px;
    }

    .menu-tab a {
        width: calc(100% / 5);
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.works-single__head a {
    color: #444;
    font-weight: 100;
    font-size: 13px;
}

.works-single__head a:hover {
    opacity: .8;
    transition: .2s;
}

.works-single__head i {
    margin-left: .5em;
    padding: 5px 6px;
    color: #444;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 1em;
    border: 1px solid #444;
    border-radius: 50%;
    -webkit-transition: .2s;
    transition: .2s;
}

.works-single__inner a {
    display: inline;
}

.works-single__inner {
    background: #fff;
}

.works-single__inner img,
.works-single__thm {
    width: 100%;
}

.works-single__inner img:nth-child(n + 2) {
    margin-top: 100px;
}

.works-single__inner p {
    margin-top: 20px;
}

.works-single__inner p {
    margin-top: 20px;
}

.works-single__meta {
    background: #fff;
}

.works-single__meta h3 {
    padding: 15px;
    color: #fff;
    text-align: center;
    background: #4F342D;
}

.works-single__meta__head {
    margin-top: 10px;
    font-size: 14px;
}

.works-single__meta__txt {
    margin-top: 30px;
    line-height: 1.5em;
}

.works-single__meta__desc {
    margin-top: 30px;
    font-size: 14px;
}

.works-single__meta__desc dl {
    margin-top: 10px;
}



@media screen and (max-width: 960px) {
    .works-single__head {
        margin-bottom: 5%;
    }

    .works-single__inner,
    .works-single__meta__cnt {
        padding: 5%;
    }

    #works-single .morebtn {
        margin-top: 0;
    }

    .works-single__meta {
        margin-top: 70px;
    }
}

@media screen and (min-width: 961px) {
    .page h2 {
        font-size: 32px;
    }

    .works-single__meta__cnt {
        padding: 5%;
    }

    .works-single__head {
        margin-bottom: 20px;
    }

    .works-single__cnt {
        width: calc(100% - 300px);
    }

    .works-single__meta {
        top: 110px;
        right: 0;
        position: sticky;
        width: 250px;
        margin-top: 46px;
    }

    .works-single__head h2 {
        margin: 40px 0 10px;
    }

    .works-single__inner {
        padding: 30px;
    }

    .works-single__meta__cnt {
        padding: 30px;
    }

    .works-single__meta__desc dt {
        width: 70px;
    }
}

@media screen and (min-width: 1025px) {

    .works-single__cnt {
        width: calc(100% - 400px);
    }

    .works-single__meta {
        width: 350px;
    }
}

@media screen and (min-width: 1400px) {}

/*********************************/

.contact input,
.contact select,
.contact textarea {
    width: 100%;
    padding: 15px;
    background: #eee;
    border: none;
}

.contact input::placeholder {
    opacity: .5;
}

.req {
    margin-left: 10px;
    padding: 4px 10px;
    color: #fff;
    font-size: .6em;
    background-color: #e73562;
    border-radius: 2px;
}

.contact-tr {
    margin-top: 40px;
}

.contact-btn .morebtn:first-child {
    margin-top: 50px;
}


@media screen and (max-width: 960px) {
    .contact-th {
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 961px) {
    .contact input {
        width: 400px;
    }

    .contact-th {
        width: 240px;
    }

    .contact-td {
        width: calc(100% - 280px);
    }

    .contact-btn .morebtn {
        width: 400px;
    }
}

@media screen and (min-width: 1025px) {
    .contact-field {
        width: 925px;
    }
}

@media screen and (min-width: 1400px) {}

/*********************************/

#topaccess {
    background: #dcccc4;
}

@media screen and (max-width: 960px) {
    .insta-li {
        width: 42.5vw;
    }

    .insta-li:nth-child(2n) {
        margin-left: 5vw;
    }

    .insta-li:nth-child(n + 3) {
        margin-top: 5vw;
    }

    .insta-li:nth-child(n + 5) {
        display: none;
    }
}

@media screen and (min-width: 961px) {
    .insta-li {
        width: calc(25% - 90px / 4);
    }

    .insta-li:not(:nth-child(4n)) {
        margin-right: 30px;
    }

    .insta-li:nth-child(n + 5) {
        margin-top: 30px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.ggmap {
    position: relative;
    padding-bottom: 44%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*********************************/
#topitem::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/item.jpg) no-repeat center;
    background-size: cover;
    z-index: -2;
}

#topitem::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(79, 52, 45, .8);
    z-index: -1;
}

#topmenu {
    background: #f3efe9;
}

#topmenu::before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    height: 5px;
    background: url(../img/line2.png) repeat;
}

#topmenu::after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 5px;
    background: url(../img/line2.png) repeat;
    transform: rotateX(180deg);
}


@media screen and (max-width: 960px) {
    .clm2-img {
        width: 100%;
        margin-bottom: 5vw;
    }
}

@media screen and (min-width: 961px) {
    .max-w.clm2 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .clm2-img {
        width: calc(50vw - 70px);
    }

    .clm2-img.r {
        margin-left: auto;
    }

    .clm2-txt {
        width: calc(50% - 50px);
    }

    .clm2-txt.r {
        margin-left: auto;
    }

}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
.menubox {
    background: #fff;
}
.menubox .intro {
    font-weight: bold;
}

.menubox p {
    font-size: 14px;
}

.menubox-head {
    margin-bottom: 20px;
}

.menubox-price_time {
    margin-right: 5px;
}

.img--cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu-wrap h3 {
    position: relative;
    color: #4F342D;
    text-align: center;
}

.menu-wrap h3::after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 30px;
    height: 1px;
    background: #4F342D;
}

.menubox h4 {
    font-weight: normal;
}

.menubox-txt {
    position: relative;
}

.menubox-txt::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 11px);
    height: calc(100% - 11px);
    border: 1px solid rgba(79, 52, 45, .2);

}

@media screen and (max-width: 960px) {
    .menu-wrap {
        margin-top: 5vw;
    }

    .menu-wrap h3 {
        margin-bottom: 5vw;
        padding-bottom: 4.5vw;
    }

    .menubox-img {
        height: 50vw;
    }

    .menubox-txt {
        padding: 5vw;
    }

    .menubox:nth-child(n + 2) {
        margin-top: 5vw;
    }

    .menubox h4 {
        font-size: 5.5vw;
    }
    .menubox-price div {
        font-size: 13px;
    }
}

@media screen and (min-width: 961px) {

    .menu-wrap h3 {
        margin-bottom: 25px;
        padding-bottom: 20px;
        font-size: 26px;
        line-height: 1.3em;
    }

    .menubox:nth-child(2n) {
        margin-left: 30px;
    }

    .menubox {
        width: calc(50% - 15px);
    }

    .menubox-txt {
        height: calc(100% - 300px);
        padding: 30px;
    }

    .menubox h4 {
        font-size: 20px;
    }

    .menubox:nth-child(n + 3) {
        margin-top: 30px;
    }
    .menubox-img {
        height: 300px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1025px) and (max-width: 1400px) {

}

/*********************************/
.menuintro {
    position: relative;
    background: url(../img/menu-intro.jpg) no-repeat center;
    background-size: cover;
}

#breastup .menuintro {
    background-image: url(../img/breastuptop.jpg);
}

.menuintro::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
}

.menuintro-txt {
    position: relative;
    z-index: 2;
}

.menuintro h2 {
    color: #fff;
}

.menuintro-txt p {
    color: #fff;
    font-weight: bold;
}



@media screen and (max-width: 960px) {
    .menuintro {
        padding: 10vw 5vw;
        text-align: center;
    }
    .menuintro h2 {
        margin-bottom: 20px;
        font-size: 7vw;
    }

    .menuintro p {
        text-align: left;
    }
}

@media screen and (min-width: 961px) {
    .menuintro {
        padding: 120px 0;
    }

    .menuintro-txt {
        text-align: center;
    }
    .menuintro h2 {
        margin-bottom: 20px;
        font-size: 32px;
    }
    .menuintro-txt p {
        font-size: 16px;
    }
}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
#single h2 {
    font-weight: normal;
}
@media screen and (max-width: 960px) {}

@media screen and (min-width: 961px) {}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
/*************************************/

.contact-head p {
    transform: scaleY(1.2);
}

.contact-head h2 {
    font-weight: normal;
}

.contact-cld {
    background: #fff;
}

.contact-cld h4 {
    padding: 10px;
    font-weight: normal;
    border: 1px solid #000;
}

.contact-cld .h4-l {
    background: #E4D7BC;
}

.contact-cld .h4-r {
    background: #D8C2A3;
}

.contact-li {
    line-height: 20px;
    font-size: 14px;
}

.contact-li img {
    display: inline-block;
    height: 20px;
    margin: 0 4px;
    transform: translateY(4px);
}

.contact-left {
    position: relative;
    height: 100%;
    padding-right: 10px;
    margin-right: 10px;
}

.contact-left::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #000;
}

@media screen and (max-width: 960px) {

    .contact-intro {
        margin: 50px 36px 36px;
    }

    .contact-cld.l .contact-cnt>img {
        height: 70px;
        margin: 20px auto;
    }

    .contact-cld.r .contact-cnt>img {
        height: 80px;
        margin: 20px auto;
    }

    .contact-left {
        height: 45px;
        line-height: 45px;
    }

    .contact-li {
        margin-top: 20px;
    }

    .contact-cld {
        padding: 25px;
    }

    .contact-cld.r {
        margin-top: 36px;
    }

    .contact-cld h4 {
        font-size: 14px;
    }

    .contact-last {
        margin: 52px 36px 0;
    }

    .contact-last p {
        padding-bottom: 10px;
        border-bottom: 1px solid #000;
    }

    .contact-last p:first-child {
        font-weight: bold;
    }

    .contact-last p:last-child {
        margin-top: 10px;
    }
}

@media screen and (min-width: 961px) {

    .contact-head {
        margin-bottom: 70px;
    }

    .contact-head h2 {
        font-size: 24px;
    }

    .contact-intro {
        margin-bottom: 30px;
        font-size: 17px;
        text-align: center;
    }

    .contact-cld {
        width: calc(50% - 30px);
        padding: 40px;
    }

    .contact-cnt {
        margin-top: 40px;
    }

    .contact-li:nth-child(n + 2) {
        margin-top: 20px;
    }

    .contact-cnt>img {
        height: 100px;
        margin: 20px auto 0;
    }

    .contact-last {
        margin-top: 100px;
    }
}

@media screen and (min-width: 1280px) {
    .contact-li div {
        white-space: nowrap;
    }
}

@media screen and (max-width: 960px) {}

@media screen and (min-width: 961px) {}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/
@media screen and (max-width: 960px) {}

@media screen and (min-width: 961px) {}

@media screen and (min-width: 1025px) {}

@media screen and (min-width: 1400px) {}

/*********************************/